Gmagick::getimagefilename
Gmagick::getimagegamma
Gmagick
PHP Manual

# Gmagick::getimageformat

(PECL gmagick >= Unknown)

Gmagick::getimageformat — Returns the format of a particular image in a sequence

### Description

public string Gmagick::getimageformat ( void )

Returns the format of a particular image in a sequence.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the image format on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagefilename
Gmagick::getimagegamma
Gmagick
PHP Manual